<webobject name = "CktlAjaxModalWinWrapper1">
  <webobject name = "FormSelection">
    <webobject name = "ContainerPersonneListView"> <webobject name = "PersonneSrch1" /> </webobject>
    <webobject name = "ContainerPersonneSrchMenu">    
      <webobject name = "submitFormCancel" />&nbsp;<webobject name = "submitFormOk" />
    </webobject>
  </webobject>
</webobject>